glab(1)

NAME

glab-repo-search - Search for GitLab repositories and projects by name

SYNOPSIS

glab repo search [flags]

DESCRIPTION

Search for GitLab repositories and projects by name

OPTIONS

-p, --page=1
    Page number

-P, --per-page=20
    Number of items to list per page

-s, --search=""
    A string contained in the project name

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

EXAMPLE
    glab project search title
    glab repo search title
    glab project find title
    glab project lookup title

SEE ALSO

glab-repo(1)